Télécharger iMovie

Statut
Ce sujet est fermé.

AlexSmile

Membre confirmé
6 Novembre 2019
22
0
30
Bonjour à tous, je suis nouveau, je suis sur High Sierra 10.13.6 et je n'ai plus iMovie.

Impossible de le récupérer car je ne l'ai pas dans mes achats apple store, et impossible de basculer sur Catalina car on me dit que cette version ne peut être installé sur cette ordinateur.

Je précise que je suis sur iMac de mi-2010 - 3,06ghz intel core i3 - 12 GO Ram.

Si quelqu'un d'entre vous peut m'aider svp ce serait génial car je m'arrache les cheveux depuis quasiment une semaine et sur le net je ne trouve que des MAJ, et j'ai un besoin important pour un projet video et récupérer mes anciens projets.

Merci
 

peyret

Membre expert
Club MacG
22 Octobre 2001
5 914
2 614
72
43110
Coucou.... je t'ai envoyé un MP
regarde l'enveloppe --> Capture d’écran 2019-11-08 à 10.44.46.png
 

rivoire

Membre enregistré
16 Novembre 2019
2
2
50
bonjour, tout d'abord je n'y connais rien en informatique.ca c'est dit ...je viens d'acquérir un macOS high sierra version 10.13.6 .I 7 8go. j'ai été etomnée de ne pas trouver dans les applications imovie, j'ai donc voulu le telegharger mais le mac me dit qu'il ne peut pas etre installer sur macchintosh hd car mac os 10.14.6 ou ultérieur y est requis.il ne me propose pas de vielles version.je suis donc aller chercher sur les forum réussi trouver d'anciennes versions mais il refuse toujours de télécharger même en m'assurant d'accepter les connections entrantes .j'espere que je me fais comprendre. ça fait une semaine que je cherche .j'ai besoin d'aide s'il vous plait
 
  • J’aime
Réactions: fgfdgd

rivoire

Membre enregistré
16 Novembre 2019
2
2
50
merci de vos réponses . ça fait plusieurs jours que je cherche mais je suis une quiche je l'ai dejas dit .c'est facile pour vous...moi j'essais de comprendre .j'ai vu un sujet qui était identique mais je n'ai pas pu lire la fin car pas encore inscrite; une fois inscrite je ne l'ai plus retrouver.
fullcrum merci .
 
  • J’aime
Réactions: fgfdgd

Zoby-one

Membre enregistré
5 Janvier 2020
4
0
45
Bonjour tout le monde, je vous souhaite une bonne et heureuse année.
je suis actuellement sur un iMac 27 pouces de fin 2009. Il est dans sa dernière version d'OS supporté à savoir High Sierra 10.13.6
J'ai actuellement iMovie qui tourne en 10.1.6
Je souhaite le mettre à jour dans sa dernière version, mais impossible pour moi de le faire.
l'apple store me propose la version 10.1.14, mais pour faire tourner cette version il me faudrait faire évoluer mon système dans un OS non compatible.
Si j'en crois les infos publiées au travers du forum, ma version de iMovie pourrait être compatible avec la version 10.1.13...

Quelqu'un aurait il une solution pour la trouver sur internet, auprès d'Apple ou autre ?
Je vous remercie d'avance et reste à votre disposition pour toute information complémentaire
Cordialement
Zoby-one
 

julien02

Membre confirmé
6 Janvier 2020
23
2
38
pour ma part j'ai trouvé les liens Apple pour la version 9 de iMovie , malheureusement plus de lien dispo sur Apple pour iMovie 10 chez Apple hormis la dernière version


comme je disais sur post précédent je débute sur mac, je viens même de chercher pour faire un copie/coller venant de Windows je suis un peu perdu

merci a vous
 
Dernière édition par un modérateur:

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 569
10 032
Nancy___
Oui, 16 Go de RAM pour ta machine (204-pin PC-10600 (1333 MHz) DDR3 SO-DIMM).
A l'époque, il n'y avait pas de barrettes de 8 Go, donc 2*4Go était le max. D'où l'indication sur le site d'Apple, non remis à jour.

SSD : jusqu'à ce que ton portefeuille permet ;)
 

julien02

Membre confirmé
6 Janvier 2020
23
2
38
Oui, 16 Go de RAM pour ta machine (204-pin PC-10600 (1333 MHz) DDR3 SO-DIMM).
A l'époque, il n'y avait pas de barrettes de 8 Go, donc 2*4Go était le max. D'où l'indication sur le site d'Apple, non remis à jour.

SSD : jusqu'à ce que ton portefeuille permet ;)

merci beaucoup
j'ai lu aussi dans un vieux poste de ram de 1600 mhz , qu'est ce que sa change et est ce que sa passe sur mon macbook pro ?
merci
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
52 569
10 032
Nancy___
j'ai lu aussi dans un vieux poste de ram de 1600 mhz , qu'est ce que sa change et est ce que sa passe sur mon macbook pro ?
Ca peut entrainer des Kernel Panic. Ou pas.
Comme je ne suis pas joueur de roulette russe, je reste aux préconisations techniques d'Apple, à savoir 1333 MHz.
 

julien02

Membre confirmé
6 Janvier 2020
23
2
38
Donc çà ne sert à rien que je mette imovie en téléchargement si la personne qui le télécharge ne peut pas faire de MAJ........ :banghead:
après sa permet quand même d'avoir une version imovie compatible avec high sierra , qui est maintenant introuvable chez apple ( chez apple les seul dispo c'est 9.09 ou la toute dernière bien sur non compatible avec high sierra !!!
après effectivement pour une mise a jour il faudrait le mots de passe de ton compte !!!
 
  • J’aime
Réactions: peyret

julien02

Membre confirmé
6 Janvier 2020
23
2
38
après sa permet quand même d'avoir une version imovie compatible avec high sierra , qui est maintenant introuvable chez apple ( chez apple les seul dispo c'est 9.09 ou la toute dernière bien sur non compatible avec high sierra !!!
après effectivement pour une mise a jour il faudrait le mots de passe de ton compte !!!
j'ai trouvé sa
une personne avait fait pareil !
et la il est revenu sur son partage
 

bob.gusgus

Membre enregistré
25 Février 2020
1
3
39
Bonjour peyret :)

Je suis étonné en voyant ce post s'allonger à l'infini…
Pour ma gouverne et si tu le veux bien, pourrais-tu me rappeler pourquoi tant de personnes demandent le téléchargement d'iMovie ?
En effet, j'ai personnellement toujours eu iMovie et ses différentes versions sur mes machines, depuis les toutes premières versions 6 et antérieures…

Pour ma part, j'ai récupéré un macbook pro de mi-2012. J'ai installé un SSD et augmenté la RAM
(et oui c'est encore possible sur ces modèles) et donc obligé de faire une réinstalle qui a donc mis l'os d'origine "snow leopard".
J'ai upgradé le mac sur yosemite car plus aucun logiciel ne tourne sur snow leopard.
Dans un premier temps, je voulais voir si cette vieille machine supportait la maj.
Pas de souci, sauf pour télécharger imovie (via l'apple store).
Le version proposée n'est que pour Oh Catalina bella tchitchic.
J'ai pas osé l'install de Catalina ayant peur qu'elle me mette KO cette vieille machine.
Donc j'ai tenté High Sierra (dispo sur l'apple store à partir de yosemite) en me disant que c'était un bon compromis.
Mais le problème c'est qu'il "était" impossible d'installer imovie.
Et comme j'avais pas envie que ma fille squatte mon mac pour faire ses montages vidéos qui durent des heures j'ai cherché sur le net et trouvé les partages de peyret et fullcrum pour mon plus grand bonheur et celui de ma fille.

Après cela pose un problème plus large, celui de ne pouvoir exploiter ton matériel qu'un certain nombre d'années, car en effet ma compagne et ma fille ont un mac et franchement elles le torturent dans tous les sens et je n'ai pas besoin de passer derrière pour vérifier si elles n'ont pas trop fait de bêtises o_O, ce qui n'est pas le cas en utilisant un pc. Mais ce gros plus à son revers de la médaille pour ne pouvoir utiliser qu'une partie des logiciels (imovie, garage band, iphoto...)(d'où à mon avis le nombre de demandes) qu'un certain nombre d'année alors que franchement les machines tournent encore bien ??
Pour info, ma compagne a un macbook air de 2015 (je crois) enfin qui tournent sur yosemite, et je n'ai jamais fait de maj par peur de perdre la suite ilife.
Alors OUI un grand merci à peyret et fullcrum.(et c'est vrai qu'au passage, les downloaders sont bons pour demander mais moins pour remercier...)
Et la deuxième question que je me pose qui mériterait un post c'est jusqu'à quand peut-on upgrader un osx sans avoir une contrainte de lenteur ou de batterie moins pérenne ??
Bref, j'espère avoir répondu en partie à ta question ;)
 

JLB21

Membre expert
Club MacG
22 Novembre 2007
5 920
614
@bob.gusgus :)
Merci pour cette excellente réponse. :up:

C'est vrai, je me souviens maintenant qu'il y a eu les épisodes iLife qui seul permettait de disposer d'iMovie. J'ai encore dans mes vieux DVD d'install les suites 04, 05, 08, 09 (il y avait aussi iWorks qui fonctionnait sur le même principe)…
J'ai donc toujours eu les différentes versions d'iMovie installées, et les mises à jour qui allaient avec. D'où ma question…

L'une de mes filles possède un MBA de 2011 dont j'ai stoppé les mises à jour à partir de HighSierra. Et probablement, j'avais dû lui installer iMovie à son acquisition.

En tous cas, je rejoins les mécontents qui pensent qu'Apple pourrait mettre à disposition d'anciennes versions d'iMovie puisque c'est une application gratuite.
Alors que cela est moins évident pour FCP X payant qui ne comporte pas de dispositif de licence.
 

mercutio

Membre expert
Club MacG
4 Novembre 2000
1 795
23
Bonjour à tous... j'avais un soucis avec imovie et je l'ai mis à la poubelle puis forcément il me dit de mettre à jour mon mac mais je ne peux pas dépasser High sierra... Pourrait-on remettre un imovie compatible en lien ? les autres sont expirées. Un grand merci...et au passage gros coup de gueule sur Apple qui ne respecte vraiment pas les vieux utilisateurs
 

mercutio

Membre expert
Club MacG
4 Novembre 2000
1 795
23
Nickel ! J'ai pu le réinstaller et j'ai du son en passant par les haut parleurs de l'iMAC mais il n'aime pas ma carte son ... pourtant le son système y passe...enfin soit UN ENORME MERCI !
 
  • J’aime
Réactions: peyret

Fullcrum

OS Collector
Club MacG
5 Janvier 2016
4 180
1 059
Dole 39
Statut
Ce sujet est fermé.